This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 737006

Summary: Enable curl support.
Product: [Fedora] Fedora Reporter: Fabian Deutsch <fabian.deutsch>
Component: qemuAssignee: Justin M. Forbes <jforbes>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: amit.shah, berrange, dougsland, dwmw2, ehabkost, gcosta, itamar, jaswinder, jforbes, knoel, scottt.tw, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: qemu-0.15.0-4.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-30 15:20:52 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Fabian Deutsch 2011-09-09 06:51:06 EDT
It would be nice if the curl protocol support could be enabled for qemu.
Maybe a dependency on libcurl is enough.
Comment 1 Fedora Update System 2011-09-13 07:56:03 EDT
qemu-0.15.0-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/qemu-0.15.0-4.fc16
Comment 2 Fedora Update System 2011-09-13 18:23:23 EDT
Package qemu-0.15.0-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qemu-0.15.0-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/qemu-0.15.0-4.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-09-30 15:20:17 EDT
qemu-0.15.0-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.